<template>
  <div class="slick-single-layout">
    <div class="axil-product product-style-two has-color-pick">
      <div class="thumbnail">
        <a href="single-product.html">
          <img src="@/assets/images/product/jewellery/product-10.png" alt="Product Images">
        </a>
        <div class="label-block label-right">
          <div class="product-badget">10% OFF</div>
        </div>
      </div>
      <div class="product-content">
        <div class="inner">
          <div class="color-variant-wrapper">
            <ul class="color-variant">
              <li class="color-extra-01 active"><span><span class="color"></span></span>
              </li>
              <li class="color-extra-02"><span><span class="color"></span></span>
              </li>
              <li class="color-extra-03"><span><span class="color"></span></span>
              </li>
            </ul>
          </div>
          <h5 class="title"><a href="single-product.html">Diamond Bracelet</a></h5>
          <div class="product-price-variant">
            <span class="price old-price">$40</span>
            <span class="price current-price">$30</span>
          </div>
        </div>
        <div class="product-hover-action">
          <ul class="cart-action justify-content-center">
            <li class="wishlist"><a href="wishlist.html"><i class="far fa-heart"></i></a></li>
            <li class="select-option"><a href="cart.html">Add to Cart</a></li>
            <li class="quickview"><a href="#" data-bs-toggle="modal" data-bs-target="#quick-view-modal"><i
                class="far fa-eye"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</template>
